/*
Theme Name:     Creative Preschool Resources
Theme URI:      http: //example.com/
Description:    Child theme for the Twenty Eleven theme
Author:         Joshua Reilly
Author URI:     http: //your-site.com/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

@font-face { font-family: Delius; src: url( fonts/DeliusUnicase-Regular.ttf ) format("truetype"); } 
@font-face { font-family: DeliusBold; src: url( fonts/DeliusUnicase-Bold.ttf ) format("truetype"); }

#access {
	background: #7ECCD8;
}

#access ul {
	font-family: DeliusBold;
}

#access a {
	color: #222;
}

.entry-title, .entry-title a {
	font-family: Delius;
	font-size: 35px;
}

.widget-title {
	font-family: DeliusBold;
	font-size: 30px;
	color: #d14552;
	letter-spacing: 0;
}

#primary {
	background: #fff;
}

#branding .only-search #s {
	background-color: #ddd;
	border-color: black;
	color: #222;
}

#nav-single {
	float: none;
}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
	border: none;
}

.only-search {
	display: none;
}

#branding .only-search + #access div {
	padding-right: 0;
}